### Property

# Adw Squeezer:interpolate-size

deprecated: 1.4

#### Declaration

    property interpolate-size: gboolean [ read, write ]

#### Description [src]

Whether the squeezer interpolates its size when changing the visible child.

If `TRUE`, the squeezer will interpolate its size between the one of the previous visible child and the one of the new visible child, according to the set transition duration and the orientation, e.g. if the squeezer is horizontal, it will interpolate the its height.

Type:`gboolean`

Deprecated since: 1.4

See the migration guide

Default value | FALSE
Getter method | `adw_squeezer_get_interpolate_size()`
Setter method | `adw_squeezer_set_interpolate_size()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no